PR

 米アドビシステムズは2010年9月13日、9月8日に公表した「Adobe Reader」および「Acrobat」の脆弱(ぜいじゃく)性を修正するセキュリティアップデート(修正版/修正パッチ)を、10月4日の週に公開することを明らかにした。

 Adobe ReaderとAcrobatには、データの処理に関する脆弱性(識別番号CVE-2010-2883)が見つかった。細工が施されたPDFファイルを開くと、中に仕込まれたウイルスを勝手に実行される危険性などがある。実際、脆弱性を悪用するPDFファイルが確認されている(図)。

 9月8日に公表した情報では、セキュリティアップデートの公開時期を未定としていたが、今回、10月4日の週に公開することを明らかにした。Adobe Reader/Acrobatには、9月13日にも新たな脆弱性(識別番号CVE-2010-2884)が見つかっている。この脆弱性を修正するセキュリティアップデートも10月4日の週に公開するとしているので、同時に公開されると考えられる。

 Adobe Reader/Acrobatのセキュリティアップデートは、「ヘルプ」メニューで「アップデートの有無をチェック」を選択すれば、ダウンロードおよびインストールできる。セキュリティアップデートが公開されたら、できるだけ早急に適用したほうがよい。

 Adobe Reader/Acrobatの自動更新機能を有効にしておけば、セキュリティアップデートは自動的に適用される。例えば、Windows版のAdobe Reader 9.2以降では、「編集」メニューから「環境設定」を選択。表示されたダイアログの分類で「アップデーター」を選び、「自動的にアップデートをインストールする」にチェックを入れると、自動更新機能は有効になる。

 アドビシステムズでは、Adobe ReaderとAcrobatのセキュリティアップデートを、四半期に一度、定期的に公開している。次回の定例公開日は10月12日を予定していたが、これを早めて、10月4日の週に公開することにしたという。このため、当初予定していた10月12日には、セキュリティアップデートを公開しないとしている。